{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "69edb445c1335a8312d4c09271847e9956d84f0d9f724d125340cc3fad767b2a",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/LICENSES.txt",
      "path_type": "hardlink",
      "sha256": "41d49dd406aa0e1548a6d5f21a30d6bf638b3cd96eb7289dd348d83ed2e40392",
      "size_in_bytes": 1514
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "efd6e246cce13bf914c929075a26666b4b699e4ef833c15840088a4db996764e",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d922564f3c385b356f6dc32b1b3bd21dcfdc77ffa5aeb3c35ae522a201a1f66b",
      "size_in_bytes": 7462
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "3908d17de8fe8a4dcb54a454368a49c1a613deab05afd6a7ce3f65e9b0c6896f",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "336061f13ef4ff3d644fa0b269909c0f40faaeefa861b5f429cbf7fc24d22c78",
      "size_in_bytes": 78
    },
    {
      "_path": "lib/python3.7/site-packages/lxml-4.6.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3630fdf3cc2a68aab9d769ec84d74bb7eb83c6c8e4a78061e759ba37e76152b9",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/ElementInclude.py",
      "path_type": "hardlink",
      "sha256": "3d22de645bc26bbe961c9ba53cbc5c65726d088dbee1d2b60ada8f46260e0108",
      "size_in_bytes": 8560
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__init__.py",
      "path_type": "hardlink",
      "sha256": "123847a763a142d90299ce64eed62a4f2d033d7b67308421475505432918a2f3",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/ElementInclude.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "60ec7eb0a914113e8d38ecadfe0f0f0e8ba0f3e7099835a26a2d2d800bfad295",
      "size_in_bytes": 3764
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "04dc72910fa969295d3f183fbcf46b9b1296422fd7fa6301ae39e9fafdd61d38",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/_elementpath.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a42046982879f8e4bb0a2d8c93e9c793739eec84f2bd271aa0786e0ba25faadd",
      "size_in_bytes": 6448
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/builder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ca241778d8ff852c280f8e6aeaf0c2b7ed733456b99e4dad36f50cc231d93263",
      "size_in_bytes": 5814
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/cssselect.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "920d574bfdf4355920170b0e79c3d2d8e7c942a0605916a2ab19fa979d9fe52b",
      "size_in_bytes": 3556
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/doctestcompare.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "640227848d67658e31f9bc541f07804e29c240a45bfa802cb4c137b9c1134dc9",
      "size_in_bytes": 13756
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/pyclasslookup.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b85d072078509c334e7753ea11a813110f39f8e534d9bf1545abb2419336ca88",
      "size_in_bytes": 195
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/sax.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "90c7c67327896437e61bdbe2b7a1fda21eedd15219da5b82cae9364694a7457f",
      "size_in_bytes": 8031
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/__pycache__/usedoctest.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "52562346755824588867af35fc351fd8c0cf637e813482f4603c7f0c97f3c48b",
      "size_in_bytes": 385
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/_elementpath.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "9da33a53be9cb6bb43d45a650004c9d997d4e9458d7717dbec8236ec4e1b200d",
      "size_in_bytes": 224976
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/_elementpath.py",
      "path_type": "hardlink",
      "sha256": "c28ebf0a71ad29291a748fa4ad6f206c46757d53d39c824834dc2b7517d3fdfc",
      "size_in_bytes": 10742
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/builder.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d9848e66b8ce8eb7580758798c42a1123713e6b0943e9a08c27850e89e0d4949",
      "size_in_bytes": 120880
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/builder.py",
      "path_type": "hardlink",
      "sha256": "4795ac1c8d1b08e1d87a1b2429710dbc192e6abbe22f9acd26c9a787a7191940",
      "size_in_bytes": 7975
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/cssselect.py",
      "path_type": "hardlink",
      "sha256": "0034eaa31d81521648ff6f0adba0e777eacfaafc0bd40ecaa57c037ad5d92df0",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/doctestcompare.py",
      "path_type": "hardlink",
      "sha256": "7408ea37330626e0ecc58d31397c0e5b312cabb8127d07feeaebb1659c1a3573",
      "size_in_bytes": 18339
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/etree.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5b22c920031cb8594b30813e6bd82caa86d817d1c279150f8c6aba880f74a397",
      "size_in_bytes": 2546864
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/etree.h",
      "path_type": "hardlink",
      "sha256": "9169a4dbb20001d8dee929afa319fc59b0375fda0b85d7584a09edeb7a167a2f",
      "size_in_bytes": 8575
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/etree_api.h",
      "path_type": "hardlink",
      "sha256": "378013398d21444a4e9b1002f04b7315b7fd4496cfc3a2850161dbb9d155be5f",
      "size_in_bytes": 17467
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/ElementSoup.py",
      "path_type": "hardlink",
      "sha256": "b3f74ba1b2ccb8a9f60e17b147e8835dd66b3058354632f2d5f787b08799329c",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__init__.py",
      "path_type": "hardlink",
      "sha256": "d7a781276015e010e7a32e7a41f926ebef359d8e1f011c3ec242f9946a149874",
      "size_in_bytes": 65090
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/ElementSoup.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e4580561866d067dec6148d0188f5e2fdec8fdbd5d68289af12adfcf770e8485",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4825cc080f113bd3c1bd67401f0a431ef7a18db2d0c647d4711d9eb815ec39db",
      "size_in_bytes": 56712
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/_diffcommand.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "47477f877577ba0a8c87315495d5e8658097d4daaf9c2f3931e1ea4bb5c57799",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/_html5builder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f12d1bbe04e9f114e083ae018445ad0764ec10ef98f4a0101c37439e5fc4989d",
      "size_in_bytes": 3501
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/_setmixin.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "21129d5ed74e475ca94b78f4cd25a225cf9fa127c2f7e2aa7e786b2ac6cb4fee",
      "size_in_bytes": 2043
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/builder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "867a99116c647d8977cc4a70194789e1807d51edfa056ab35d352b924ae55793",
      "size_in_bytes": 2908
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/clean.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3bb0e559d66c0588a975b63fca928cdd64555d96043dd26fda2e22ec6da099a9",
      "size_in_bytes": 17461
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/defs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c9c7cc18ed966763be4320d337ce91138b7fa05502626ce56419b3974b4f2a50",
      "size_in_bytes": 3052
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/diff.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4a0c4b31e12c9c754ae0c25c5d1b82a2dd310c2f804b174ed18db13a94fe6a8f",
      "size_in_bytes": 23941
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/formfill.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "baa0aa4941dce8b8a805c138a99b8471373994f50ab31697176651a3181efe7e",
      "size_in_bytes": 7316
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/html5parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6ff4285b2b0b36b17c65b215490a56cc23b6688ab7456411be45f6b3c609bb73",
      "size_in_bytes": 6451
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/soupparser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8af2d75e8e4af2abafb33eb3e092240e4fd88f8be760f2e6b07eb33af94f6a52",
      "size_in_bytes": 7886
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/__pycache__/usedoctest.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "14dda50bba64232d837ece8fc52604985ca7982872c85e2d6f7a47ed14b027c8",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/_diffcommand.py",
      "path_type": "hardlink",
      "sha256": "efeb73dee76b820d2e9c63c023ca5afee3787bbbd6d0c9a0397138de428f770f",
      "size_in_bytes": 2121
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/_html5builder.py",
      "path_type": "hardlink",
      "sha256": "7004b13744e4b37fefa8203fb176b5a02c7f31cc912fa569b912c0d53f81e7ca",
      "size_in_bytes": 3246
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/_setmixin.py",
      "path_type": "hardlink",
      "sha256": "b950a00540b8489ecdf46a2d9a5287ae11fb4782a4ef0194deed5698424a19e3",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/builder.py",
      "path_type": "hardlink",
      "sha256": "691812f846bd6e58be9ae197d2251018a01ef43f773fc06ca50d963ee89625c5",
      "size_in_bytes": 4492
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/clean.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a5aebab17d779fe5005a815101f2408f617b754f4b2a1ee016b990296b7425d2",
      "size_in_bytes": 303704
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/clean.py",
      "path_type": "hardlink",
      "sha256": "e2b261151afd286d30cfe374b696cbbc582bc61351431898c11a9930ce3a8e94",
      "size_in_bytes": 28038
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/defs.py",
      "path_type": "hardlink",
      "sha256": "6733a9d93998f5ffde8a7f4621c0cfc8df3e7f91d5a6dcd28f9eae9a2996b9be",
      "size_in_bytes": 4236
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/diff.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "49e1f857d84975a4e19cb4c3162e90bc7dddca3008b144f14121ad11576a0249",
      "size_in_bytes": 414616
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/diff.py",
      "path_type": "hardlink",
      "sha256": "175035bd83b77507587c60e4238eb38f918de94cda18c42dedecea5798b7db84",
      "size_in_bytes": 30553
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/formfill.py",
      "path_type": "hardlink",
      "sha256": "f659efec19eb412d0738163c4e878fd78d3cc4c375c2796da6c63ed024c60694",
      "size_in_bytes": 9689
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/html5parser.py",
      "path_type": "hardlink",
      "sha256": "767c82e1ca87c72c23652ce4d26bb62fb4c74d98f1860e32178a67723bac6bfc",
      "size_in_bytes": 8634
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/soupparser.py",
      "path_type": "hardlink",
      "sha256": "b5f76b68c6b23db30109dda41b15284ef36484a51c95f3f72e657d47ce56288e",
      "size_in_bytes": 10203
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/html/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "b4f966573e0a2b5191295e4324badd54409eaac4fd3e50f34aaa93a1d562e6cd",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "84e123878e0e1934716b2b1e89df65539802dbb5e10e2f42eeb2b5118120c763",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/c14n.pxd",
      "path_type": "hardlink",
      "sha256": "a467fdd749951fd21d05beebfda13e279f5ac4841ca851f84b1fd39b43c0d66d",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/config.pxd",
      "path_type": "hardlink",
      "sha256": "1fa32b97c22ddb5873448da1ccc21df56e3c42a918624a0b4f876788b366753c",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/dtdvalid.pxd",
      "path_type": "hardlink",
      "sha256": "45fdaf4416cce0ed403a222c524ff933ba55dc3cf7d3db12ec271ddb31851d3d",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/etree_defs.h",
      "path_type": "hardlink",
      "sha256": "7bc36573ec06ef8c51c8adc4aa89e45b1d362c6ceaee997a6e62d8cee58ef7f4",
      "size_in_bytes": 15559
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/etreepublic.pxd",
      "path_type": "hardlink",
      "sha256": "ddc76321595f91e6566146afe32fd3dae1f0028f325024e50af34b12fb19fda2",
      "size_in_bytes": 10122
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/htmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "55adaa6ece73568904467e7b1db0d8fff0a20503a8092e2e23dc047c29d3eb39",
      "size_in_bytes": 2868
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/lxml-version.h",
      "path_type": "hardlink",
      "sha256": "e7eca7793b77f5cd8a8351adfd153b904b100a4d23236886c40c1000119716c2",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/relaxng.pxd",
      "path_type": "hardlink",
      "sha256": "d76c9aa63a8364b17f1d395cb925d2a10a4f18ad4d53b7e3ee0cd2d4417c919c",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/schematron.pxd",
      "path_type": "hardlink",
      "sha256": "e7f3d4a4b1d3cf3619fddfbc7763a328b770b4b21d3a6ec2db41c55005fc843e",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/tree.pxd",
      "path_type": "hardlink",
      "sha256": "76d9d735b11fc55dfee643b0598918a0213c1d3e73bc554d74a15a201b8d5c17",
      "size_in_bytes": 20091
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/uri.pxd",
      "path_type": "hardlink",
      "sha256": "e703eda4653526d766a59313cd1f04b306b38a13f7771927b3a160a3d3563adf",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xinclude.pxd",
      "path_type": "hardlink",
      "sha256": "a275c3ef52d57406d78d48fcdbf483b528b136c361f316eee8d77dc745776e63",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xmlerror.pxd",
      "path_type": "hardlink",
      "sha256": "ad5fa7cc6e13c209cd8eec3bc3af1a6e618393f73c2c69b863c7f9a0fc3c3957",
      "size_in_bytes": 57935
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "bfe1b7635d5e4780b57b622658b986669b9303dd18f4dfeecbef07d3ecf0258f",
      "size_in_bytes": 10852
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xmlschema.pxd",
      "path_type": "hardlink",
      "sha256": "c98405ac828043f7de7a710d576e17d80672048606065b510e6f6a07b098330c",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xpath.pxd",
      "path_type": "hardlink",
      "sha256": "b4a600730a5b491abcaabb19d8849562f11a2e7095f4669d342e68fdff146bf8",
      "size_in_bytes": 5794
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/includes/xslt.pxd",
      "path_type": "hardlink",
      "sha256": "a8153ed1d2e120c405bf9f08e2ad57901abd409a49cca1002bda8114f5c18ff8",
      "size_in_bytes": 8341
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/__init__.py",
      "path_type": "hardlink",
      "sha256": "354a08d1b6fced50765de3f315c32dc146acad40100027dbdd9f5d3da333e85b",
      "size_in_bytes": 12399
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30efe9823869fced7f3df5236cb1543eb7506b8fba3336b8ad8b8f1a498b1f30",
      "size_in_bytes": 9571
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/rng/iso-schematron.rng",
      "path_type": "hardlink",
      "sha256": "56c5b13f28b78958890c36e3249c34c169041e42ebcfdce8080f3324ba2bf4de",
      "size_in_bytes": 18337
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "39b79bb01f16b7e777b8803f539354f394e99d0dcfc4f5f7f1374e02aa2c31a7",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "430791ac820cfb315c820f7c19703609a59f21b8151345ca11e6127efbfaec0d",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl",
      "path_type": "hardlink",
      "sha256": "c5267f124abf23eeb6669884e40a98607c055bfaa1f39e73b7d578feceeb6e46",
      "size_in_bytes": 11703
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl",
      "path_type": "hardlink",
      "sha256": "c78d9027e771435c1a3f3c9db02a109e9d978f5e72e779d6e373bb06ea034479",
      "size_in_bytes": 39957
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl",
      "path_type": "hardlink",
      "sha256": "4ebf419ceea9ce3556c21a897e6d74525bc0cbde4481f482cf688c96b5464fa4",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "b9ef2affcf17e1efe3b098b3a37d4644d07136177190413d7d8db4a2ad08ab09",
      "size_in_bytes": 71764
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "04101db154a2e730337867a9b8dea04b5b1a408343a884d72a99669a3e1d4d68",
      "size_in_bytes": 20382
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt",
      "path_type": "hardlink",
      "sha256": "3862e216cc2e2c9116e443d828e7a86aeb8224512d55aea3cb3044d4e70923df",
      "size_in_bytes": 3310
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/lxml.etree.h",
      "path_type": "hardlink",
      "sha256": "9169a4dbb20001d8dee929afa319fc59b0375fda0b85d7584a09edeb7a167a2f",
      "size_in_bytes": 8575
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/lxml.etree_api.h",
      "path_type": "hardlink",
      "sha256": "92a294b9734cfe876e80db0d1b0c1b485136886e33fb9e6a02654d58ac3e33c1",
      "size_in_bytes": 17472
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/objectify.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "064d67af25e7c97f5003b0339283716e9e4f1cdd2c2360963bc0c798e8a9e227",
      "size_in_bytes": 478144
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/pyclasslookup.py",
      "path_type": "hardlink",
      "sha256": "80b0f51ccd87b484d86221b38c439ec12c1b07b5e4571fcd66ffeab82b7bf4e7",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/sax.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6796b357b7946bac325626898c7a181f3b2dfb5025b58f7545f911711a00cd94",
      "size_in_bytes": 201992
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/sax.py",
      "path_type": "hardlink",
      "sha256": "c5cb3c4432855a7a826d9a58743b893cb2144db4e1ac26275fd6ab0e1c6580e6",
      "size_in_bytes": 9396
    },
    {
      "_path": "lib/python3.7/site-packages/lxml/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "a9181929055c019725fb33740085d52673ac113517cf69cf5e4c6ececd651a09",
      "size_in_bytes": 230
    }
  ],
  "paths_version": 1
}